.quotes-component {
    -webkit-box-shadow: 4px 4px 4px 0 rgba(0,0,0,.1);
     border: 1px solid #c4c4c4;
     font-family: cursive;
     border-radius: 5px;

     .toolbar-menu{
         margin-top: 15px;
         font-weight: bold;
         font-size: 12px;
     }
     .author {
         text-align: right;
         font-size: 12px;
     }
     .quote {
         display: inline-block;
         margin-left: 20px;
         min-height: 30px;
         padding-left: 12px;
         border-left: 4px solid #f1f1f1;
     }
}